Ir al contenido

Diferencia entre revisiones de «MediaWiki:Vector.css»

De FJD Wiki
Sin resumen de edición
Etiqueta: Revertido
Se ha deshecho la revisión 6105 de MatyGamingHD (disc.)
Etiqueta: Deshacer
 
(No se muestran 2 ediciones intermedias del mismo usuario)
Línea 5: Línea 5:
.mw-logo-icon {
.mw-logo-icon {
     width: 3.5rem;
     width: 3.5rem;
}
.visualClear {
clear: both;
}
}

Revisión actual - 19:55 6 jul 2026

/* Ocultar el wordmark */
.mw-logo-wordmark {
    display: none;
}
.mw-logo-icon {
    width: 3.5rem;
}